{% extends 'Default/backend.html.twig' %}
{% set ente = instance_service.getCurrentInstance() %}

{% block stylesheets %}
  {{ parent() }}
{% endblock %}

{% block javascripts %}
  {{ parent() }}
{% endblock %}

{% block main_content %}
  <section id="intro" class="container px-4 my-4">
    <div class="row">
      <div class="col-lg-12 px-lg-4 py-lg-2 text-center">
        <h2>{{ 'nav.admin.title'| trans }}</h2>
      </div>
      <div class="card-wrapper card-teaser-wrapper col-lg-12">
        <div class="card card-teaser rounded shadow">
          <div class="card-body">
            <div class="top-icon">
              <svg class="icon">
                <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-settings"></use>
              </svg>
            </div>
            <a href="{{ path('admin_edit_ente') }}">
              <h5 class="card-title">{{ 'nav.admin.impostazioni_istanza'| trans }}</h5>
            </a>
            <p class="card-text">{{ 'nav.admin.impostazioni_istanza_descrizione'| trans }}</p>
          </div>
        </div>

        <div class="card card-teaser rounded shadow">
          <div class="card-body">
            <div class="top-icon">
              <svg class="icon">
                <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-user"></use>
              </svg>
            </div>
            <a href="{{ path('admin_operatore_index') }}">
              <h5 class="card-title">{{ 'nav.admin.operatori'| trans }}</h5>
            </a>
            <p class="card-text">{{ 'nav.admin.operatori_descrizione'| trans }}</p>
          </div>
        </div>

        <div class="card card-teaser rounded shadow">
          <div class="card-body">
            <div class="top-icon">
              <svg class="icon">
                <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-files"></use>
              </svg>
            </div>
            <a href="{{ path('admin_servizio_index') }}">
              <h5 class="card-title">{{ 'nav.admin.servizi'| trans }}</h5>
            </a>
            <p class="card-text">{{ 'nav.admin.servizi_descrizione'| trans }}</p>
          </div>
        </div>

        <div class="card card-teaser rounded shadow">
          <div class="card-body">
            <div class="top-icon">
              <svg class="icon">
                <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-chart-line"></use>
              </svg>
            </div>
            <a href="{{ path('analytics_index') }}">
              <h5 class="card-title">{{ 'nav.admin.statistiche'| trans }}</h5>
            </a>
            <p class="card-text">{{ 'nav.admin.statistiche_descrizione'| trans }}</p>
          </div>
        </div>

        <div class="card card-teaser rounded shadow">
          <div class="card-body">
            <div class="top-icon">
              <svg class="icon">
                <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-folder"></use>
              </svg>
            </div>
            <a href="{{ path('admin_service_group_index') }}">
              <h5 class="card-title">{{ 'nav.admin.gruppo_servizi'| trans }}</h5>
            </a>
            <p class="card-text">{{ 'nav.admin.gruppo_servizi_descrizione'| trans }}</p>
          </div>
        </div>

        <div class="card card-teaser rounded shadow">
          <div class="card-body">
            <div class="top-icon">
              <svg class="icon">
                <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-plug"></use>
              </svg>
            </div>
            <a href="{{ path('admin_webhook_index') }}">
              <h5 class="card-title">{{ 'nav.admin.webhook'| trans }}</h5>
            </a>
            <p class="card-text">{{ 'nav.admin.webhook_descrizione'| trans }}</p>
          </div>
        </div>

        <div class="card card-teaser rounded shadow">
          <div class="card-body">
            <div class="top-icon">
              <svg class="icon">
                <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-clock"></use>
              </svg>
            </div>
            <a href="{{ path('admin_scheduled_actions_index') }}">
              <h5 class="card-title">{{ 'nav.admin.azioni_programmate'| trans }}</h5>
            </a>
            <p class="card-text">{{ 'nav.admin.azioni_programmate_descrizione'| trans }}</p>
          </div>
        </div>

        <div class="card card-teaser rounded shadow">
          <div class="card-body">
            <div class="top-icon">
              <svg class="icon">
                <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-warning-circle"></use>
              </svg>
            </div>
            <a href="{{ path('admin_logs_index') }}">
              <h5 class="card-title">{{ 'nav.admin.logs'| trans }}</h5>
            </a>
            <p class="card-text">{{ 'nav.admin.logs_descrizione'| trans }}</p>
          </div>
        </div>
      </div>
    </div>
  </section>


{% endblock %}
